## pipexec 2.5.4

=== debian/changelog ===
pipexec (2.5.4-1) unstable; urgency=medium

  * new upstream version (Closes: #790272)
  * change section from libs to utils (Closes: #781588)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 23 Jul 2015 18:00:00 +0200

pipexec (2.5.2-1) unstable; urgency=low

  * Initial package. (Closes: #781400)
  
 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 19 Mar 2015 19:00:00 +0100
