=== debian/control ===
Source: pipexec
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/pipexec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pipexec.git
Build-Depends: debhelper (>= 9), autotools-dev
Homepage: https://github.com/flonatel/pipexec

Package: pipexec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create a directed graph of processes and pipes
 pipexec creates an arbitrary network (directed graph) of processes and
 pipes in between - even cycles are possible.  
 It overcomes the short comings of shells that are typically only able 
 to create non cyclic trees.
 .
 pipexec also monitors all it's child processes and is able to restart
 the whole network of processes and pipes if one crashes. 
 Therefore pipexec can be used in SYSV-init or systemd configuration to 
 run a network of processes.
 .
 The package also contains two tools 'ptee' and 'peet' which are the piped
 version of the 'tee' and 'eet' (reverse tee) commands.
