=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autotools_dev

override_dh_install:
	dh_install
	find
	rm ./debian/pipexec/usr/bin/ptest
	rm -rf ./debian/pipexec/bin

get-orig-source:
	uscan --debug --force-download
