## pipexec 2.5.5

=== debian/changelog ===
pipexec (2.5.5-2) unstable; urgency=medium

  * debian/control: add salsa URLs
  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: use dh11
  * debian/rules: remove get-orig-source target

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Sep 2018 16:00:00 +0200

pipexec (2.5.5-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump standard to 3.9.8 (no changes)
  * debian/control: fix typo in description (Closes: #846662)
  * debian/control: use secure VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 24 Jan 2017 18:00:00 +0100
