=== debian/control ===
Source: pipexec
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/alteholz/pipexec
Vcs-Git: https://salsa.debian.org/alteholz/pipexec.git
Build-Depends: debhelper (>= 11)
Homepage: https://github.com/flonatel/pipexec

Package: pipexec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create a directed graph of processes and pipes
 pipexec creates an arbitrary network (directed graph) of processes and
 pipes in between - even cycles are possible.
 It overcomes the short comings of shells that are typically only able
 to create non cyclic trees.
 .
 pipexec also monitors all its child processes and is able to restart
 the whole network of processes and pipes if one crashes.
 Therefore pipexec can be used in SYSV-init or systemd configuration to
 run a network of processes.
 .
 The package also contains two tools 'ptee' and 'peet' which are the piped
 version of the 'tee' and 'eet' (reverse tee) commands.
