=== debian/watch ===
version=3
https://github.com/flonatel/pipexec/releases /flonatel/pipexec/releases/download/[\d.]*/pipexec-([\d.]*)\.tar\.xz
