## pipexec 2.6.1

=== debian/changelog ===
pipexec (2.6.1-2) unstable; urgency=medium

  * debian/watch: update github watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Dec 2022 11:04:09 +0100

pipexec (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Jun 2022 23:04:09 +0200

pipexec (2.6.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1013014)
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root: no
  * debian/upstream/metadata: add some contents

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Jun 2022 19:19:18 +0200
