=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/alteholz/pipexec
 Vcs-Git: https://salsa.debian.org/alteholz/pipexec.git
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://github.com/flonatel/pipexec
+Rules-Requires-Root: no
 
 Package: pipexec
 Architecture: any
