## pipexec 2.6.2

=== debian/changelog ===
pipexec (2.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 16 Oct 2024 18:21:23 +0200

pipexec (2.6.1-3) unstable; urgency=medium

  * let package build after successful build (Closes: #1045479)
    (thanks to Andreas Florath for the patch)
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/rules: add hardening

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 15 Aug 2023 23:04:09 +0200
