=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/alteholz/pipexec
 Vcs-Git: https://salsa.debian.org/alteholz/pipexec.git
 Build-Depends: debhelper-compat (= 13)
