=== debian/watch ===
#version=4
#https://github.com/flonatel/pipexec/releases /flonatel/pipexec/releases/download/[\d.]*/pipexec-([\d.]*)\.tar\.xz debian uupdate 
version=4
https://github.com/flonatel/pipexec/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
